Subject: Re: Who cares about PReP?

From: Gabriel Paubert <[email-masked]>
Date: Wed, 16 Aug 2006 12:15:27 +0200

On Mon, Aug 07, 2006 at 04:59:11PM +1000, Paul Mackerras wrote:
> I started looking at moving the PReP code over to arch/powerpc.  I am
> struck by how many ifdefs there are in there to set things up for
> particular individual PReP implementations.  We can do better than
> that, I'm sure, 

hopefully.

> but the issue becomes one of testing.  The only PReP I
> have here is an RS/6000 43p-140.
> 
> Who else has a PReP system and would be willing to do some testing and
> debugging?  If so, what sort of PReP is it?

We are using 20+ MVME boards here so I am interested, 
MVME2400/2600/2700 to be precise. 

Right now I can test patches and not much more, I'm really 
short of time and fighting other issues. Among them my PB 
G4 from last December just completely failed (and Apple 
told me to bring it to a shop in this city that is closed 
for holidays until ... September 4th).

	Regards,
	Gabriel